* {
    box-sizing: border-box;
}

html {
    background-image: url(../images/currents-gatefold_1340_c.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
}

body {
    margin: 0;
    font-family: Arial;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
}

.header {
    text-align: center;
    padding: 32px;
    display: flex;
    flex-direction: row;
    background-image: url(../images/the-texture-of-the-black-fabric-has-a-vintage-dullness-cloth-black-there-is-a-text-area-for-the-background-used-for-vintage-wallpapers-and-designs-free-photo.jpg);
}

h1 {
    text-shadow: 50px black;
}

.header img {
    padding-right: 30px;
}

.container {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}

footer {
    height: 50px;
    background-image: url(../images/the-texture-of-the-black-fabric-has-a-vintage-dullness-cloth-black-there-is-a-text-area-for-the-background-used-for-vintage-wallpapers-and-designs-free-photo.jpg);
    display: flex;
    align-items: center;
    justify-content: center;
}

.cornerBtn {
    display: none;
    position: fixed;

}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        flex: 100%;
        max-width: 100%;
    }
    .column img {
        max-width: 100%;
    }
}